#Properties for Voice Chat Mod for Forge, VERSION: 0.4.0
#Fri Jan 23 17:45:51 CET 2026
enc_mode=0
enc_ench=true
debug_enabled=false
speak_mode=0
muted_players=
enc_quality=1.0
mic_name=alsa_playback.java [default]
is_voice_enable=true
world_volume=1.0
ui_opa=1.0
save-version=0.4.0
